Page MenuHomePhabricator

Advertise the WikiLabels campaign pilot for unsourced statements
Closed, ResolvedPublic

Description

  • Testing environment: get feedback from experts + designers
  • Ask community liason
  • Send a first email to wmfall
  • Potentially ask people from Wikicite
  • Potentially ask the biography wikiproject

Event Timeline

Miriam triaged this task as High priority.Mar 29 2018, 5:31 PM
Miriam created this task.
Miriam moved this task from Staged to In Progress on the Research board.Apr 3 2018, 11:40 AM
Miriam moved this task from In Progress to Staged on the Research board.
Miriam updated the task description. (Show Details)Apr 12 2018, 11:19 AM
DarTar moved this task from Staged to In Progress on the Research board.Apr 20 2018, 12:19 AM
  • Created project pages in english, french, italian
  • Sent email inviting to participate to the campaign:
    1. Wikiit-l
    2. Wikifr-l
    3. Wikicite-discuss
    4. Wikipedia-library
DarTar renamed this task from Advertise the WikiLabels pilot to Advertise the WikiLabels campaign pilot for unsourced statements.May 25 2018, 9:58 AM
DarTar moved this task from In Progress to Done (current quarter) on the Research board.
DarTar closed this task as Resolved.Jul 28 2018, 2:12 AM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q4-FY18 on the Research-Archive board.Jul 28 2018, 2:14 AM